<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__pra__data__structures" kind="group">
    <compoundname>Group_pra_data_structures</compoundname>
    <title>Group_pra_data_structures</title>
    <innerclass prot="public" refid="structcy__stc__pra__reg__policy__t">cy_stc_pra_reg_policy_t</innerclass>
    <innerclass prot="public" refid="structcy__stc__pra__msg__t">cy_stc_pra_msg_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>